From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 6 May 2002<P>

By kindred_Spirit49: <a href="/blend/wv.cgi?id=2002.05.05.16.41.2547">Curled</a> You made me cry with this last night and this morning it's just as beautiful. Thanks for sharing.<BR>
<BR>
bk 
<HR>
From: <a href="/blend/av.cgi?id=392">Kindred_Spirit49</a><BR>
Date: 6 May 2002<P>

B.K.  Thank you for the compliment!
<HR>
From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 6 May 2002<P>

BK~Just telling an old story, it's in the past now. Heh most of my "happy" works reflect how I am right now. I know this has been asked about a bajillion times but what does B.K stand for? I know it's your intials but I've always wondered what your first name was. Eh, I'm weird like that. :-)<BR>
<BR>
On another note I just watched Spider Man today, I ditched a midterm and a date to go see it with my little brother and I must say it is everything I was hoping it to be (It's Spider-Man for Gods sake!!!). I know this is probably of absolutley no concern to anyone on the board but Spider-Man the movie is the greatest thing that has hit Marvel comic book fans since the realization that reading comic books doesn't get you dates on the weekends.<BR>
<BR>
Take care and all that With-Great-Power-Comes-Great-Responsibility stuff.<BR>
<BR>
-Spider-Man...I mean "Jon".
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 6 May 2002<P>

Jon: I can't wait to see Spiderman. It was my son's favorite and one year I took him to have his picture made with Spiderman at a mall right. They took his picture and Spiderman started motioning for me to come over so I did, he grabbed me and I am struggling to get away and he's laughing his head off and they are taking pictures of me trying to get away from Spiderman advances ha. It was so funny. Turned out to be someone I knew in the stretchy suit and I just thought Spiderman was a masher.<BR>
<BR>
As for my initals it's just a simple southern name, it's my first and middle and the only people that use both names together are Mom and Dad if they are mad at me or Dad's side of the family as there is another B.F. so they have to distinguish B.K from B.F. E-mail me and I will tell you but I won't tell here. Not that it's such a big deal but I share a lot of myself here and I guess I need a bit of privacy.<BR>
<BR>
I like your honesty in writing Jon and I'm glad to know that we won't be seeing you on an ER episode with a skillet mark on top of your head ha..(kidding you) Take care<BR>
<BR>
bk<BR>
<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 6 May 2002<P>

I'm not gay but all I know is that if Spider-Man made any advances on me I would not resist.<BR>
<BR>
Just kidding?<BR>
<BR>
LOL anyway, I'll send you an email once my AOL account stops acting up. My full first name is Jon-Angelo but no one ever calls me that. I once tried to get my friends to start calling me Jon-Angelo and all they said was "Sure JON."<BR>
<BR>
And yes you must see Spider-Man. It's a great blend of an action movie and a love story...even if it does involve people that can lift 20 tons.<BR>
<BR>
Take care and all that My-Head-Hurts-From-All-Those-Stab-Wounds stuff.<BR>
<BR>
-Jon
<HR>